export declare const compress: (data: BinaryData, level?: number | undefined) => Uint8Array, decompress: (data: BinaryData) => Uint8Array;
export declare const ZSTD_VERSION: () => string;
export declare const TYPE = "wasm";
export declare const _WasmModule: import("../prebuilds/zstd.js").Module;
declare const _default: null;
export default _default;
